html {
    overflow-y: scroll;
}

body {
    font-family: "<82>l<82>r <83>S<83>V<83>b<83>N", sans-serif;
    color: #666666;
    font-size: 16px;
    text-align: center;
    line-height: 1.2;
}

a:link, a:visited {
    color: #005588;
    text-decoration: none;
}

a:hover {
    position: relative;
    top: -2px;
    left: -2px;
    text-decoration: none;
}

h1 {
    margin: 2px 0 2px 0;
    font-size: 18px;
    font-weight: bold;
}

h2 {
    margin: 7px 0 7px 0;
    font-size: 16px;
    font-weight: bold;
}

h3 {
    margin: 7px 0 7px 0;
    font-size: 16px;
    font-weight: normal;
}

.indent {
    padding-left: 1.5em;
}

.align_right {
    float: right;
}

hr {
    height: 1px;
    border: none 1px #000000;
}

hr.line {
    border-top: solid 1px;
}

hr.dashed {
    border-top: dashed 1px;
}

img.tmb {
    margin: 20px;
    border: solid 1px #CCCCCC;
}

.padding {
    padding: 10px;
}

#back {
    width: 760px;
    margin: 0 auto;
    text-align: left;
}

#header {
    width: 760px;
    float: left;
}

#mainphoto {
    float: left;
    border: solid 1px #CCCCCC;
    margin-top: 10px;
    margin-bottom: 10px;
}

#menu {
    width: 140px;
    height: 400px;
    float: left;
}

#main {
    width: 620px;
    float: left;
}

#footer {
    width: 760px;
    float: left;
    font-size: 10px;
}

#access {
    float: right;
    text-align: left;
}

